#menu, #menu ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 23px; /* on définit une hauteur pour chaque élément */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu /* Ensemble du menu */
{
        font-weight: normal; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 13px; /* hauteur du texte : 12 pixels */
		color : #5d5d5d;
		letter-spacing: 1.86px;
		
}

#menu a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
         /* couleur de fond */        
        color : #5d5d5d; /* couleur du texte */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
        min-width : 95px; /* largeur */
}

#menu li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right: 1px dotted #5d5d5d;/* on met une bordure blanche à droite de chaque élément */
		border-left: 1px dashed #fffffff;
		min-height: 24px;
		
}

/* A MOI */

#menu li ul li{
		color: #FF0000;
		background-image: url('../img/fond_menu_b.png');
		border: 0px;
		font-weight: normal;
		margin-right: 0px;
		z-index: 99;
}


#menu li ul li a {
		color: #FFF;
}

#menu li ul li a:hover{
		color: #000;
		background-color:#FFFFFF;
		}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        /*border-right: 1px dashed #333333 ;*/ /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul /* Sous-listes */
{ 
		position: absolute; /* Position absolue */
		margin: -0px;
        width: 280px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
		
		
}


#menu li ul li /* Éléments de sous-listes */
{
		
		width: 280px;       /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
         /* on met une bordure blanche en haut de chaque élément d'une sous liste */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        
		/* on met une bordure transparente en haut de chaque élément */
		
}

#menu li ul ul 
{
		margin    : -23px 0 0 280px ; /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
       /* on met une bordure transparente sur la gauche de chaque élément */
}@charset "UTF-8";
/* CSS Document */


#menu a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #; /* On passe le texte en noir... */
        
		 /* ... et au contraire, le fond en blanc */
}


#menu li:hover ul ul, #menu li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
       	z-index: 99;
		left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}

#ss_menu_survol{
			display : block; 
			color : #fff;
			}

#ss_menu_survol:hover{
			display : block; 
			color : #000;
			background-color: #FFFFFF;
			}
